;
; Configuration of the driver setup wizard
;






; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=TempoTec Corp

ProductName=TempoTecUSBAudio

ProductVersion=3.26.0

SupportURL=http://www.tempotec.com.cn


ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\TempoTec Corp\TempoTecUSBAudio\Setup

DefaultDestDir=TempoTec Corp\TempoTecUSBAudio_Driver

CertificateFile=vendor.cer
    
CopyFiles=custom.ini, TempoTecUSBAudioCplApp.xml, TempoTecUSBAudioSpy.exe, TempoTecUSBAudioDfu.exe, TempoTecUSBAudioDfu.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=TempoTecUSBAudio.sys, TempoTecUSBAudioks.sys, TempoTecUSBAudio.cat, TempoTecUSBAudioks.cat

InfUSB=TempoTecUSBAudio.inf

InfKS=TempoTecUSBAudioks.inf

RegisterFiles=TempoTecUSBAudioapi.dll, TempoTecUSBAudioasio.dll

ControlPanelExe=TempoTecUSBAudioCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\TempoTecUSBAudio|TempoTec USB Audio Control Panel.lnk|$INSTDIR\TempoTecUSBAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||TempoTec USB Audio Control Panel Autostart.lnk|$INSTDIR\TempoTecUSBAudioCplApp.exe|-hide|



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=TempoTecUSBAudio_x64.sys, TempoTecUSBAudioks_x64.sys, TempoTecUSBAudio.cat, TempoTecUSBAudioks.cat

InfUSB=TempoTecUSBAudio.inf

InfKS=TempoTecUSBAudioks.inf

RegisterFiles=TempoTecUSBAudioapi.dll,TempoTecUSBAudioapi_x64.dll, TempoTecUSBAudioasio.dll, TempoTecUSBAudioasio_x64.dll

ControlPanelExe=TempoTecUSBAudioCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\TempoTecUSBAudio|TempoTec USB Audio Control Panel.lnk|$INSTDIR\TempoTecUSBAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||TempoTec USB Audio Control Panel Autostart.lnk|$INSTDIR\TempoTecUSBAudioCplApp.exe|-hide|



